@media only screen and (min-device-width: 320px) and (max-device-width: 769px) {
    div#modalContent {
    left: 10px !important;
}
.ctools-modal-content {
   width: 350px !important;
}
.name-given-wrapper {
    width: 64.7%;
}
i.fa.fa-rss {
    display: none;
}
.navigation-social-bookmarks .social-bookmarks {
    width: 300px;
    overflow: hidden;
    height: 45px;
}
fieldset#edit-search-form {
    margin: 0 0 15px 0;
}
fieldset#edit-filters {
    margin: 5px 0 0 0;
}
}

.item-list ul.pager {
    margin: 20px 0 20px;
    text-align: center;
}
.item-list ul.pager li {
    margin: 0;
}
.item-list ul.pager li > a {
    margin: 2px 0;
}